-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------
-- 
-- completed 18/11/2023
TNOother = -- KuiperBelt
{
	groupe = false,
	checkBorder = {0,0.5,0,1},
	labelcolor = {0,0.5,0,1},
	markcolor = "#008000",
	markstyle = "diamond",
	marksize = "1",
	number = 136, -- 
	counter = true,
	
	objects =
	{
		"Sol/427614 2003 SR422", -- TNOother (TNO-KBO), DwarfPlanetsCandidates
		-- 520000
		"Sol/523687 2014 DF143", -- TNOother (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523689 2014 DL143", -- TNOother (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523692 2014 EZ51", -- TNOother (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523693 2014 FT71", -- TNOother (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523696 2014 GW53", -- TNOother (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523711 2014 JH80", -- TNOother (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523712 2014 JS80", -- TNOother (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523716 2014 KW101", -- TNOother (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523723 2014 MY69", -- TNOother (TNO-KBO), DwarfPlanetsCandidates
		"Sol/523789 2015 FN345", -- TNOother (TNO-KBO), DwarfPlanetsCandidates
		"Sol/524834 2003 YL179", -- TNOother (TNO-KBO)
		"Sol/525815 2005 SD278", -- TNOother (TNO-KBO), DwarfPlanetsCandidates
		-- 530000
		"Sol/530055 2010 VW224", -- TNOother (TNO-KBO)
		"Sol/530231 2011 BV163", -- TNOother (TNO-KBO)
		"Sol/530664 2011 SO277", -- TNOother (TNO-KBO)
		"Sol/530838 2011 UC411", -- TNOother (TNO-KBO)
		"Sol/530839 2011 UK411", -- TNOother (TNO-KBO)
		"Sol/530930 2011 WG157", -- TNOother (TNO-KBO)
		"Sol/530941 2011 XJ4", -- TNOother (TNO-KBO)
		"Sol/530955 2011 YN79", -- TNOother (TNO-KBO)
		"Sol/531015 2012 BX154", -- TNOother (TNO-KBO)
		"Sol/531016 2012 BZ154", -- TNOother (TNO-KBO)
		"Sol/531017 2012 BA155", -- TNOother (TNO-KBO)
		"Sol/531040 2012 CS57", -- TNOother (TNO-KBO)
		"Sol/531074 2012 DX98", -- TNOother (TNO-KBO)
		"Sol/531075 2012 DY98", -- TNOother (TNO-KBO)
		"Sol/531076 2012 DA99", -- TNOother (TNO-KBO)
		"Sol/531077 2012 DB99", -- TNOother (TNO-KBO)
		"Sol/531141 2012 FK84", -- TNOother (TNO-KBO)
		"Sol/531142 2012 FL84", -- TNOother (TNO-KBO)
		"Sol/531224 2012 HK85", -- TNOother (TNO-KBO)
		"Sol/531682 2012 UB178", -- TNOother (TNO-KBO)
		"Sol/531683 2012 UC178", -- TNOother (TNO-KBO)
		"Sol/531684 2012 UE178", -- TNOother (TNO-KBO)
		"Sol/531917 2013 BN82", -- TNOother (TNO-KBO)
		"Sol/532026 2013 EC138", -- TNOother (TNO-KBO)
		"Sol/532027 2013 EH154", -- TNOother (TNO-KBO)
		"Sol/532037 2013 FY27", -- TNOother (TNO-KBO)
		"Sol/532038 2013 FB28", -- TNOother (TNO-KBO)
		"Sol/532039 2013 FR28", -- TNOother (TNO-KBO)
		"Sol/532092 2013 HU156", -- TNOother (TNO-KBO)
		"Sol/532093 2013 HV156", -- TNOother (TNO-KBO)
		"Sol/532095 2013 HY156", -- TNOother (TNO-KBO)
		"Sol/532184 2013 OR11", -- TNOother (TNO-KBO)
		"Sol/533028 2014 AL55", -- TNOother (TNO-KBO)
		"Sol/533085 2014 BW64", -- TNOother (TNO-KBO)
		"Sol/533205 2014 DD143", -- TNOother (TNO-KBO)
		"Sol/533206 2014 DE143", -- TNOother (TNO-KBO)
		"Sol/533207 2014 DJ143", -- TNOother (TNO-KBO)
		"Sol/533208 2014 DQ143", -- TNOother (TNO-KBO)
		"Sol/533209 2014 DR143", -- TNOother (TNO-KBO)
		"Sol/533210 2014 DT143", -- TNOother (TNO-KBO)
		"Sol/533211 2014 DU143", -- TNOother (TNO-KBO)
		"Sol/533397 2014 GZ53", -- TNOother (TNO-KBO)
		"Sol/533398 2014 GA54", -- TNOother (TNO-KBO)
		"Sol/533506 2014 HU199", -- TNOother (TNO-KBO)
		"Sol/533507 2014 HV199", -- TNOother (TNO-KBO)
		"Sol/533508 2014 HC200", -- TNOother (TNO-KBO)
		"Sol/533560 2014 JM80", -- TNOother (TNO-KBO)
		"Sol/533561 2014 JN80", -- TNOother (TNO-KBO)
		"Sol/533562 2014 JQ80", -- TNOother (TNO-KBO)
		"Sol/533563 2014 JW80", -- TNOother (TNO-KBO)
		"Sol/533676 2014 LS28", -- TNOother (TNO-KBO)
		"Sol/533704 2014 MZ69", -- TNOother (TNO-KBO)
		"Sol/533868 2014 OG394", -- TNOother (TNO-KBO)
		"Sol/534073 2014 QL441", -- TNOother (TNO-KBO)
		"Sol/534074 2014 QZ441", -- TNOother (TNO-KBO)
		"Sol/534161 2014 RQ63", -- TNOother (TNO-KBO)
		"Sol/534314 2014 SJ349", -- TNOother (TNO-KBO)
		"Sol/534315 2014 SK349", -- TNOother (TNO-KBO)
		"Sol/534405 2014 TW85", -- TNOother (TNO-KBO)
		"Sol/534625 2014 UQ224", -- TNOother (TNO-KBO)
		"Sol/534626 2014 UT224", -- TNOother (TNO-KBO)
		"Sol/534627 2014 UV224", -- TNOother (TNO-KBO)
		"Sol/534631 2014 UX229", -- TNOother (TNO-KBO)
		"Sol/535017 2014 WY508", -- TNOother (TNO-KBO)
		"Sol/535018 2014 WA509", -- TNOother (TNO-KBO)
		"Sol/535019 2014 WE509", -- TNOother (TNO-KBO)
		"Sol/535020 2014 WG509", -- TNOother (TNO-KBO)
		"Sol/535021 2014 WL509", -- TNOother (TNO-KBO)
		"Sol/535022 2014 WN509", -- TNOother (TNO-KBO)
		"Sol/535023 2014 WO509", -- TNOother (TNO-KBO)
		"Sol/535024 2014 WR509", -- TNOother (TNO-KBO)
		"Sol/535025 2014 WT509", -- TNOother (TNO-KBO)
		"Sol/535026 2014 WV509", -- TNOother (TNO-KBO)
		"Sol/535027 2014 WY509", -- TNOother (TNO-KBO)
		"Sol/535028 2014 WA510", -- TNOother (TNO-KBO)
		"Sol/535029 2014 WG510", -- TNOother (TNO-KBO)
		"Sol/535030 2014 WJ510", -- TNOother (TNO-KBO)
		"Sol/535031 2014 WL510", -- TNOother (TNO-KBO)
		"Sol/535032 2014 WP510", -- TNOother (TNO-KBO)
		"Sol/535167 2014 XT40", -- TNOother (TNO-KBO)
		"Sol/535168 2014 XU40", -- TNOother (TNO-KBO)
		"Sol/535169 2014 XX40", -- TNOother (TNO-KBO)
		"Sol/535228 2014 YE50", -- TNOother (TNO-KBO)
		"Sol/535229 2014 YG50", -- TNOother (TNO-KBO)
		"Sol/535230 2014 YH50", -- TNOother (TNO-KBO)
		"Sol/535231 2014 YJ50", -- TNOother (TNO-KBO)
		"Sol/535466 2015 AK281", -- TNOother (TNO-KBO)
		"Sol/535986 2015 BN518", -- TNOother (TNO-KBO)
		"Sol/535987 2015 BO518", -- TNOother (TNO-KBO)
		"Sol/535988 2015 BU518", -- TNOother (TNO-KBO)
		"Sol/535989 2015 BV518", -- TNOother (TNO-KBO)
		"Sol/535990 2015 BW518", -- TNOother (TNO-KBO)
		"Sol/535991 2015 BD519", -- TNOother (TNO-KBO)
		"Sol/535992 2015 BF519", -- TNOother (TNO-KBO)
		"Sol/535993 2015 BG519", -- TNOother (TNO-KBO)
		"Sol/535994 2015 BH519", -- TNOother (TNO-KBO)
		"Sol/536287 2015 CL62", -- TNOother (TNO-KBO)
		"Sol/536919 2015 FL345", -- TNOother (TNO-KBO)
		"Sol/536920 2015 FM345", -- TNOother (TNO-KBO)
		"Sol/536921 2015 FO345", -- TNOother (TNO-KBO)
		"Sol/536922 2015 FP345", -- TNOother (TNO-KBO)
		"Sol/538690 2016 FP59", -- TNOother (TNO-KBO)
		"Sol/538691 2016 FW59", -- TNOother (TNO-KBO)
		-- 540000
		"Sol/543454 2014 HZ199", -- TNOother (TNO-KBO), DwarfPlanetsCandidates (TNO-KBO)
		"Sol/543733 2014 OZ393", -- TNOother (TNO-KBO), DwarfPlanetsCandidates (TNO-KBO)
		"Sol/544977 2014 WZ535", -- TNOother (TNO-KBO)
		"Sol/547893 2010 WN75", -- TNOother (TNO-KBO)
		-- 550000
		"Sol/550564 2012 PU45", -- TNOother (TNO-KBO)
		"Sol/555591 2014 AF61", -- TNOother (TNO-KBO)
		-- 560000
		-- 570000
		"Sol/579062 2014 KF113", -- TNOother (TNO-KBO)
		-- 580000
		-- 590000
		-- 600000
		"Sol/613100 2005 TN74", -- TNOother (TNO-KBO)
		-- unnumbered
		"Sol/1994 TH", -- TNOother (TNO-KBO)
		
		"Sol/1998 HN151", -- TNOother (TNO-KBO)
		
		"Sol/1999 CA119", -- TNOother (TNO-KBO)
		"Sol/1999 CK119", -- TNOother (TNO-KBO)
		"Sol/1999 CQ153", -- TNOother (TNO-KBO)
		"Sol/1999 DF8", -- TNOother (TNO-KBO)
		"Sol/1999 HG12", -- TNOother (TNO-KBO)
		"Sol/1999 JH132", -- TNOother (TNO-KBO)
		"Sol/1999 KR18", -- TNOother (TNO-KBO)
		"Sol/1999 RU214", -- TNOother (TNO-KBO)
		
		"Sol/2018 VG18", -- TNOother (TNO-KBO), DwarfPlanetsCandidates
		
		"Sol/2023 DP5", -- TNOOther (TNO-KBO)
	}
}